
Redmine - Defect #3340

Redmine.pm doesn't work

2009-05-11 21:57 - Igor Olemskoi (Southbridge)

Status: Closed Start date: 2009-05-11

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Redmine.pm doesn't work after adding multiple roles in lastest SVN.

DBD::mysql::st execute failed: Unknown column 'members.role_id' in 'where clause' at

/usr/local/lib/perl5/site_perl/5.8.9/Apache/Authn/Redmine.pm line 278.

DBD::mysql::st fetchrow_array failed: fetch() without execute() at /usr/local/lib/perl5/site_perl/5.8.9/Apache/Authn/Redmine.pm line

281.

Related issues:

Related to Redmine - Defect #3330: Redmine.pm broken Closed 2009-05-10

History

#1 - 2009-05-12 01:15 - Tim Klein

solution at #3330

-> can someone close this ticket?

#2 - 2009-05-12 18:47 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/3330
http://www.tcpdf.org

